body, html {
			padding: 0;
			margin: 0;
			background: #E1E1F0;
			height: 100%; /* IE hack */
			/*color: #3688BA;*/
			color: #365665;
			font-family: verdana, helvetica, sans-serif;
}

img {border: none;}

p, ul, ol {
	 font-size: 0.7em;
}
h1{
	 font-size: 0.8em;
	 color: #538DAA;
	 background: url('../images/icons/information.png') no-repeat 0 50%;
	 padding-left: 20px;
}

h2 {
font-size: 0.7em;
}

/* Wrapper Style */
#wrapper	{
	background: #fff;
	border: 1px solid #bbb;
	overflow:hidden;
	margin: 0 auto;
	width: 1022px;
	min-height:98.2%; /* Mozilla Hack */
	height:auto; /* Mozilla Hack */
	}
* html #wrapper{height:98.2%;} /* IE */

/* Page Header */
#header {
			 background: #fff url(../images/site_logohead/header.jpg) no-repeat;
			 border-bottom: #ccc solid 1px;
			 height: 140px;		
}
#topline{
				 background: #fff url(../images/topline.png);
				 height: 44px;
				 width: 100%;
				 position: absolute;
				 left: 0;
				 top: 120px;
}


/* Main Content */
#content {
			/*margin: 5px 20% 5px 20%;*/
			margin: 5px 210px 10px 210px;
			/*border-top: 1px solid #ccc;*/
}


#content p, ol{
		/*font-color: #3688BA;*/
}

#content ul {
	 /*list-style-image: url('../images/icons/control_play.png');*/
	 list-style: none;
}

#content ul li {
	 background: url('../images/icons/control_play.png') no-repeat 0 50%;
	 padding-left: 20px;
}

#content img {
					float: right;
					border: 0;
					padding-left: 5px;
}

/*********** ICONS *********/
.personal {
		background: url('images/icons/personal.png') no-repeat 0 50%;
		padding-left: 20px;
}
.phone {
		background: url('images/icons/phone.jpg') no-repeat 0 50%;
		padding-left: 20px;
}
.email {
		background: url('images/icons/email.png') no-repeat 0 50%;
		padding-left: 20px;
}
/****************************/


/* mac hide \*/
* html #content, * html #content p {height:1%}
/* end hide*/



/* Left Column */

#leftcol {
					position:relative;/*ie needs this to show float */
					float: left;
					width: 190px;
					/*width: 16%;*/
					border-right: 1px solid #ccc;
}

#leftcol h1 {
					font-size: 1em;
					color: #6b8ead;
}
#leftcol img {
padding: 10px;
}





/* RIGHT COLUMN */
#rightcol {
					position:relative;/*ie needs this to show float */
					float: right;
					width: 200px;
					/*width: 16%;*/
					border-left: 1px solid #ccc;
}

#rightcol h1 {
					font-size: 1em;
					color: #6b8ead;
}


/************ FOOTER ****************/
#footer {/*
position: absolute;
bottom:0;
left:0;*/
margin: 0 auto;
text-align: center;
clear: both;
width: auto;
padding: 2px 0;
background: #fff;
height:20px;
line-height:2px;
border-top: 1px solid #ccc;
}
#footer p {
margin: 0;
padding: 10px;
}
#footer a {
color: #555;
font-size: 0.85em;
}
#footer a:hover {
color: #555;
background: #ccc
}

.badge {position: absolute; top: 0; right:0; z-index: 1;
/*background: url('images/badge.gif') top left no-repeat;*/
}






